declare interface AutofocusBinding {
    modifiers: {
        empty?: boolean;
    };
    value?: boolean;
}

declare const _default: {
    mounted(el: HTMLElement, { modifiers, value }: AutofocusBinding): void;
};
export default _default;

export { }
